@charset "UTF-8";
/* //////////////////////////////////////


デバイス別の設定


////////////////////////////////////// */
/* //////////////////////////////////////


WEBフォント


////////////////////////////////////// */
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP|Noto+Sans+JP:100,200,300,400,500,600,700,800,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&family=Shippori+Mincho:wght@400;500;600;700;800&display=swap");
/* //////////////////////////////////////


フォント・カラー設定


////////////////////////////////////// */
/*------------------------------------
フォントファミリー
-------------------------------------*/
/*------------------------------------
カラー
-------------------------------------*/
/*------------------------------------
背景カラー
-------------------------------------*/
/* //////////////////////////////////////


ブレイクポイント・コンテナ幅


////////////////////////////////////// */
/*------------------------------------
ブレイクポイント
-------------------------------------*/
/*------------------------------------
コンテナ幅
-------------------------------------*/
/* //////////////////////////////////////


スマホコーディングの関数


////////////////////////////////////// */
/*------------------------------------
フォントサイズ用 (px -> rem)
-------------------------------------*/
/*------------------------------------
レイアウト・余白用 (px -> vw + リミッター)
-------------------------------------*/
/* //////////////////////////////////////


その他の設定


////////////////////////////////////// */
p {
  margin-bottom: 1.4em;
}

p:last-child {
  margin-bottom: 0;
}

.pc_br {
  display: block;
}
@media (max-width: 1024px) {
  .pc_br {
    display: none;
  }
}

.smptab_br {
  display: none;
}
@media (max-width: 1024px) {
  .smptab_br {
    display: block;
  }
}

img {
  vertical-align: top;
}

body * {
  box-sizing: border-box;
}

/* //////////////////////////////////////


コンテナ系


////////////////////////////////////// */
/*======================
body
======================*/
/*======================
section
======================*/
/*======================
yoko
======================*/
/*======================
con
======================*/
/* //////////////////////////////////////


テキスト系


////////////////////////////////////// */
/*================================
txt_h1 セクションごとの見出し
================================*/
/*================================
txt_h2 パーツ内で1番大きい文字
================================*/
/*================================
txt_h3 パーツ内で2番目に大きい文字
================================*/
/*================================
txt_h4 本文より1段階大きい見出し文字
================================*/
/*================================
txt_main 本文(=Pタグにデフォ指定)
================================*/
/*================================
txt_s1 本文より1段階小さい文字
================================*/
/*================================
txt_s2 画像下の説明文
================================*/
/*================================
txt_s2cap セクション見出し上のキャプション
================================*/
/*================================
txt_s3 ※の注意書き、最も小さい文字
================================*/
/* //////////////////////////////////////


bodyの設定など


////////////////////////////////////// */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 30px;
  letter-spacing: 0;
  text-align: justify;
  background: rgba(0, 0, 0, 0.9254901961);
}
@media (max-width: 1024px) {
  body {
    font-size: min(4vw, 20px);
    line-height: min(8vw, 40px);
  }
}
body.no-scroll {
  overflow: hidden;
}

svg #down-arrow {
  stroke: #000;
  stroke-width: 2;
}
svg #side-arrow {
  stroke: #000;
  stroke-width: 2;
}

/* //////////////////////////////////////


#console


////////////////////////////////////// */
#console {
  display: flex;
  width: objct-fit;
  height: 40px;
  background: rgba(0, 0, 0, 0.8);
  border-radius: 0 8px 0 0;
  font-size: 13px;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 99999;
  color: #FFF;
  /* ===================================
  .device-check
  =================================== */
  /* ===================================
  .win-check
  =================================== */
}
#console .device-check {
  display: flex;
  color: #fff;
}
#console .device-check div {
  display: table-cell;
  text-align: center;
  border-right: 1px solid #aaa;
  line-height: 40px;
  padding: 0 10px;
}
#console .device-check div span {
  padding-left: 10px;
  margin: 0;
}
@media (max-width: 767px) {
  #console .device-check div span {
    display: none;
  }
}
#console .device-check .pc {
  color: #ff0;
  font-weight: 700;
}
@media (max-width: 1024px) {
  #console .device-check .pc {
    color: #fff;
    font-weight: 400;
  }
}
@media (max-width: 1024px) {
  #console .device-check .tab {
    color: #ff0;
    font-weight: 700;
  }
}
@media (max-width: 767px) {
  #console .device-check .tab {
    color: #fff;
    font-weight: 400;
  }
}
@media (max-width: 767px) {
  #console .device-check .smp {
    color: #ff0;
    font-weight: 700;
  }
}
#console .win-check {
  display: flex;
  line-height: 40px;
}
#console .win-check .now-width {
  padding-left: 20px;
  padding-right: 10px;
  font-weight: 600;
  color: #00c3ff;
}
#console .win-check .now-width #ttt {
  margin-left: 6px;
}
#console .win-check .now-height {
  padding-left: 0;
  padding-right: 20px;
  font-weight: 600;
}
#console .win-check .now-height #hhh {
  margin-left: 6px;
}
#console .win-check .tani {
  padding-right: 20px;
}

/* //////////////////////////////////////


add_more


////////////////////////////////////// */
/*  js-add_more
--------------------------------------------- */
.js-add_more-scope {
  position: relative;
  align-self: flex-start;
}
.js-add_more-target {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.is-open .js-add_more-target::after {
  z-index: -1;
  opacity: 0;
}
.js-add_more-trigger {
  position: static;
  display: flex;
  width: 100%;
  justify-content: center;
  padding-top: 40px;
}
.is-open .js-add_more-trigger {
  position: static;
  padding-top: 60px;
}
.js-add_more-btn {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
  border: 1px solid rgba(0, 0, 0, 0.2);
  width: 200px;
  height: 50px;
  border-radius: 6px;
  background-color: transparent;
  cursor: pointer;
  color: #000;
  font-size: 15px;
}
@media (max-width: 1024px) {
  .js-add_more-btn {
    width: min(53.3333333333vw, 266.6666666667px);
    height: min(13.3333333333vw, 66.6666666667px);
    font-size: min(4vw, 20px);
  }
}

/* //////////////////////////////////////


col2_all, col3_all


////////////////////////////////////// */
/*  js-col-slide-sp
--------------------------------------------- */
@media (max-width: 767px) {
  .js-col-slide-sp.slick-dotted.slick-slider {
    margin-bottom: 46px;
  }
}
@media screen and (max-width: 767px) {
  .js-col-slide-sp .column {
    margin-inline: 10px !important;
    margin-bottom: 0 !important;
  }
}
.js-col-slide-sp .slick-prev,
.js-col-slide-sp .slick-next {
  display: flex;
  align-items: center;
}
.js-col-slide-sp .slick-prev:before,
.js-col-slide-sp .slick-next:before {
  content: none;
}
.js-col-slide-sp .slick-prev.slick-disabled,
.js-col-slide-sp .slick-next.slick-disabled {
  opacity: 0.2;
}
@media (max-width: 767px) {
  .js-col-slide-sp .slick-prev,
  .js-col-slide-sp .slick-next {
    width: 8px;
    height: 16px;
  }
}
.js-col-slide-sp .slick-prev {
  justify-content: flex-end;
}
@media (max-width: 767px) {
  .js-col-slide-sp .slick-prev {
    left: -15px;
  }
}
.js-col-slide-sp .slick-next {
  justify-content: flex-start;
}
@media (max-width: 767px) {
  .js-col-slide-sp .slick-next {
    right: -15px;
  }
}
.js-col-slide-sp .slick-slide {
  margin-inline: 10px;
}
.js-col-slide-sp .slick-dots {
  bottom: 0;
  transform: translateY(46px);
}
.js-col-slide-sp .slick-dots li {
  width: auto;
  height: auto;
  margin-inline: 6px;
}
.js-col-slide-sp .slick-dots li button {
  width: 8px;
  height: 8px;
  padding: 0;
}
.js-col-slide-sp .slick-dots li button:before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.5);
  opacity: 1;
}
.js-col-slide-sp .slick-dots li.slick-active button:before {
  background-color: #000;
}